<?php
/**
 * The template part for displaying content
 * @package Handyman Cleaner
 * @subpackage handyman_cleaner
 * @since 1.0
 */
?>

<?php $handyman_cleaner_theme_lay = get_theme_mod( 'handyman_cleaner_post_layouts','Layout 2');
if($handyman_cleaner_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($handyman_cleaner_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($handyman_cleaner_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}